/* カスタマイズ用CSS */

.ml-0 {
  margin-left: 0px;
}
  
nav.nav-panel.ml-unset ul.row li.col.ml-0 {
    margin-left: 0px;
}

/*
nav.social ul a {
    width: 34px;
    display:block;
}

nav.social ul a img {
    display: block;
    width:100%;
}
*/

.t-indent-first-line {
    text-indent:-2rem;
}

body > header {
    font-family: unset;
}
header nav a {
      font-family: unset;
}
header h2, header h1, header h4 {
    font-family: unset;
}

/*桐生追記*/
header h2.concept-top {
  margin: 100px auto 40px;
  font-size: 3.4rem;
  text-align: center;
  line-height: 1.8;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

header h2.concept-top span {
  border-bottom: none;
  padding-bottom: 0;
  background: linear-gradient(transparent 60%, #ff6 60%);
}

header h2.concept-top span.large {
  font-size: 5.0rem;
}

p.concept-top-txt { 
  font-size: 2.4rem;
  line-height: 2.0;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h2.concept-ttl {
  margin: 100px auto 40px;
  font-size: 4.0rem;
  line-height: 2.0;
  text-align: center;
  line-height: 1.2;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h2.concept-ttl span {
  font-size: 3.0rem;
  border-bottom: none;
}

h2.concept-ttl span.gold {
  font-size: 4.0rem;
  border-bottom: none;
  color: #b58d4b;
}

p.concept-txt { 
  font-size: 2.4rem;
  line-height: 2.0;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  background: #eeeeee;
}

span.font_red {
  color: #ff0000;
}

.concept-img {
  display: block;
  width: 60%;
  margin: 0 auto;
}

img.credit {
  width: 10%;
  margin: 20px;
}

.w50-c {
  width: 50%;
}

.w40-c {
  width: 40%;
  margin: 0 0 30px 30px;
}

.fl-l {
 float: left;
}

.clear {
 clear: both;
}

.mb-50 {
  margin-bottom: 50px;
}

.business_btn a img {
  display: block;
  margin: 0 auto;
  width: 50%;
}

ul.help {
 padding-left: 44px;
}

ul.help li {
 list-style-type: disc;
  margin-left: 0;
  text-indent: 0;
}

ul.help_inner li {
 list-style-type: none;
  margin-left: 2.0em;
  text-indent: -3.0em;
}

ul.help_inner02 li {
 list-style-type: none;
  margin-left: 2.0em;
  text-indent: -3.0em;
}

nav.nav-panel ul a img {
    width: 5%;
    vertical-align: middle;
    margin: 0 1em 0 0;
}

.aligncenter {
    text-align: center;
}

.row .col.m60 {
    width: 60%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.m40 {
    width: 40%;
    margin-left: auto;
    left: auto;
    right: auto;
}

@media only screen and (min-width: 602px) {
.sp-only {
 display: none;
}
}

@media only screen and (max-width: 601px) {
body {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

ul.row {
  margin: 0;
}

ul.row li {
  margin-bottom: 10px;
}

ul.row li.sp-50{
  width: 50% !important;
  margin-bottom: 40px;
}

ul.row li.sp-50 article.product-item header figure {
  min-height: 120px;
}

ul.row li.sp-50 dl.price-list{
 display: block;
}

ul.row li.sp-50 dl.price-list dt{
text-align: right;
}

header h2.concept-top {
  margin: 40px auto 0; 
  font-size: 2.4rem;
  line-height: 1.8;
  text-align: center;
}

header h2.concept-top span.large {
  font-size: 4.0rem;
}

p.concept-top-txt { 
  font-size: 1.6rem;
  text-align: left;
}

h2.concept-ttl {
  margin: 40px auto 20px; 
  font-size: 2.0rem;
  text-align: center;
}

h2.concept-ttl span{
  font-size: 1.6rem;
}

h2.concept-ttl span.gold {
  font-size: 2.0rem;
  border-bottom: none;
  color: #b58d4b;
}

p.concept-txt { 
  font-size: 1.4rem;
  text-align: left;
}

.concept-img {
  display: block;
  width: 100%;
  margin: 0 auto;
}

img.credit {
  width: 25%;
  margin: 10px;
}

.business_btn a img {
  display: block;
  margin: 0 auto;
  width: 80%;
}

.w50-c,
.w40-c {
  width: 100%;
  margin: 0 auto;
}

.fl-l {
 float: none;
}

.pc-only {
 display: none;
}

ul.help_inner02 li {
 list-style-type: none;
  margin-left: 1.0em;
  text-indent: -2.0em;
}

nav.nav-panel ul a img {
    width: 10%;
    vertical-align: middle;
    margin: 0 1em 0 0;
}

.row .col.m60 {
    width: 61%;
    margin: 0;
    padding-right: 4px;
}

.row .col.m40 {
    width: 39%;
    margin: 0;
    padding: 0;
}

.row .col.m40 .pt-20 {
    padding-top: 2px !important;
}
}